@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');

.quote {
  margin-bottom: 2rem;
}
.planetQuote {
  font-size: 1rem;
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.nameQuote {
  font-size: 1rem;
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;

}